RubyGems Navigation menu

cfoundry 1.1.0.rc3

High-level library for working with the Cloud Foundry API.

Versions:

  1. 4.7.2.rc1 - January 22, 2014 (79 KB)
  2. 4.7.1 - December 31, 2013 (78.5 KB)
  3. 4.7.1.rc1 - December 04, 2013 (77.5 KB)
  4. 4.7.0 - November 28, 2013 (78.5 KB)
  5. 4.6.3.rc3 - November 27, 2013 (78.5 KB)
  6. 1.1.0.rc3 - May 21, 2013 (63.5 KB)
Show all versions (207 total)

Runtime Dependencies (5):

Development Dependencies (8):

  • gem-release >= 0
  • json_pure ~> 1.8
  • rake >= 0.9
  • rr ~> 1.0
  • rspec ~> 2.11
  • shoulda-matchers ~> 1.5.6
  • timecop ~> 0.6.1
  • webmock ~> 1.9
  • Owners:

    Authors:

    • Cloud Foundry Team, Alex Suraci

    SHA 256 checksum:

    1a0da275194a474fb992a3283f039875ff61c0e3acf0d3189f331eb1de4ee711

    Total downloads 779,398

    For this version 1,087

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: